Bug 1029728 - crystal package does not work with current KDE
crystal package does not work with current KDE
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: crystal (Show other bugs)
rawhide
All Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ben Nemec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 21:50 EST by Ben Nemec
Modified: 2014-08-22 21:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: crystal-2.2.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-22 21:58:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Nemec 2013-11-12 21:50:11 EST
Description of problem: The current crystal package in Fedora 19 does not work correctly with the version of KDE shipped there.  This is because the upstream version currently packaged is very old.


Version-Release number of selected component (if applicable): 1.0.5


How reproducible: always


Steps to Reproduce:
1. yum install crystal
2. Attempt to set crystal window decoration in KDE

Actual results: Crystal window decoration is not available


Expected results: Crystal window decoration usable


Additional info: Chitlesh, I would be happy to take over maintenance of this package.  Please let me know if you would like me to do that.  Thanks.
Comment 1 Ben Nemec 2013-11-19 15:00:51 EST
Chitlesh, any update?  Thanks.
Comment 2 Ben Nemec 2013-11-26 17:35:31 EST
Hi Chitlesh, just checking in again.  Any thoughts on this?
Comment 3 Christopher Meng 2014-05-20 23:22:16 EDT
(In reply to Ben Nemec from comment #2)
> Hi Chitlesh, just checking in again.  Any thoughts on this?

I think he has no time to contribute to Fedora anymore, we should start taking the package based on the guideline.
Comment 4 Ben Nemec 2014-05-23 17:07:27 EDT
Sounds good to me.  Should I send another e-mail to fedora-devel?

FWIW, I did try to contact him a while back through the information you provided in https://bugzilla.redhat.com/show_bug.cgi?id=1016943 but still no response.

Thanks.
Comment 5 Christopher Meng 2014-05-24 06:26:05 EDT
(In reply to Ben Nemec from comment #4)
> Sounds good to me.  Should I send another e-mail to fedora-devel?

to -devel.

> FWIW, I did try to contact him a while back through the information you
> provided in https://bugzilla.redhat.com/show_bug.cgi?id=1016943 but still no
> response.

Yes, thats why I can't say he is alive here still ;)

Feel free to do that and follow:

http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
Comment 6 Fedora Admin XMLRPC Client 2014-06-24 14:07:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Christopher Meng 2014-08-02 05:15:44 EDT
Hi Ben, any news here?
Comment 8 Ben Nemec 2014-08-04 10:09:46 EDT
Sorry for the delay on this.  I have the update ready to go, but I was out of town the past two weeks and didn't want to push it when I wasn't going to be around to address any issues.  I should be able to get this closed out this week.
Comment 9 Fedora Update System 2014-08-04 15:38:41 EDT
crystal-2.2.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/crystal-2.2.1-1.fc20
Comment 10 Fedora Update System 2014-08-07 11:24:27 EDT
Package crystal-2.2.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing crystal-2.2.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9145/crystal-2.2.1-1.fc20
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2014-08-22 21:58:10 EDT
crystal-2.2.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.